
Redmine - Feature #15739

Highlight overdue issues when export to PDF file

2013-12-19 05:15 - Nghia Vu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

When I attempt to export PDF report file in issue list, there are some overdue issues available. Is it possible to highlight these

overdue issues in this PDF file?

History

#1 - 2013-12-30 09:08 - Nghia Vu

- Status changed from New to Resolved

#2 - 2013-12-31 11:48 - Etienne Massip

- Status changed from Resolved to Closed

#3 - 2013-12-31 11:50 - Etienne Massip

- Resolution set to Invalid
